/* 
Description: Custom styles for Trans-Health.com
Author: Joshua Riverdale, http://www.transguys.com/joshua
Version: 01.01.12
*/
#header {
	width: 960px;
	height: 90px;
}
#logo, .leaderboard {
	margin: 26px 0;
}
DIV#header #logo {
	width: 212px;
	float: left;
	margin-left: 0;
}
.leaderboard {
	width: 728px;
	height: 90px;
	float: left;
	margin-left: 20px;
}

.oracle-nav {
	height: 42px;
}


BODY.page DIV.post-main {
	margin-top: 10px;
}
.post A:LINK {
	text-decoration: underline;
}
.post P.home-cats A:LINK {
	text-decoration: none;
}
.post A:HOVER {
	text-decoration: none;
}
.post OL LI {
	margin: 5px 0;
}
.post TABLE {
	margin-bottom: 20px;
}
.post TABLE TD {
	border: 1px solid #CCC;
	font-size: 11px;
	padding: 4px;
	line-height: 1.3em;
}
LI#categories-3 A {
	font-weight: bold;
	font-size: 1.3em;
}
LI#text-3, LI#text-8 /* .widget .widget_text .textwidget */ {
	padding: 0;
	border: 0;
	margin: 0;
	overflow: visible;
}

LI#text-3 {
	margin: -15px 0 -10px 0 !important;
}
DIV#linkwithin_logo_0 {
	display: none;
}
TABLE.tabulardata {
	width: 550px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
}
TABLE.tabulardata TD {
	font-size: 11px;
	padding: 5px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.post-date, .post-author, .post-comments, .post-categories, .post-tags {
	background-image: url(http://www.transhealth.com/wp-content/themes/pliablepress/custom/images/postmeta.png);
}
DIV.translate_block {
	margin: 10px 0;
	font-size: 12px;
	clear: left;
}
LI.widget_categories LI.cat-item-49 {
	display: none;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* Recommended Organizations Page */

BODY.page-id-615 DIV.translate_block, LI#linkcat-61 H2 {
	display: none !important;
}
BODY.page-id-615 UL.blogroll LI {
	margin: 10px 0;
}
/* FOOTER */

DIV#footer-leaderboard {
	width: 728px;
	height: 90px;
	margin: 26px auto;
}
/*-------------------------------------------------------------------------------------------*/

/* 2. Buttons */

/*-------------------------------------------------------------------------------------------*/

a.mybutton {
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin: 0 .6em 1.5em 0;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	/*Border radius*/

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*Background*/

	background-color: #237fd7; /*Fallback*/
	background: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(.2, #52a8e8),  color-stop(1, #2e76cf)  );
	background: -moz-linear-gradient(  center top,  #52a8e8 20%,  #2e76cf 100%  );
	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
a.mybutton.small {
	padding: 2px 10px;
	font-size: 0.9em;
}
a.mybutton.large {
	padding: 7px 16px;
	font-size: 1.4em;
}
a.mybutton.xl {
	padding: 9px 20px;
	font-size: 1.8em;
}
a.mybutton:hover,  a.mybutton.hover,  a.mybutton.active {
	text-decoration: none !important;
	/*Background*/

	background: #0073d2; /*Fallback*/
	background: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(.2, #3e9ee5),  color-stop(1, #1666ca)  );
	background: -moz-linear-gradient(  center top,  #3e9ee5 20%,  #1666ca 100%  );
}
a.mybutton:active,  a.mybutton.active {
	border-color: #20559a;
	/*Box shadow*/

	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}
a.mybutton.dark span {
	color: #555;
	text-shadow: 0 1px #fff;
}
a.mybutton.custom:hover {
	opacity: 0.85;
}
a.mybutton span {
	line-height: 1.2em;
	min-height: 16px;
}

a.mybutton.red {
	border-color: #af4040;
	border-bottom-color: #9a2020;
	background-color: #d72323;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e85252), color-stop(1, #cf2e2e));
	background: -moz-linear-gradient(center top, #e85252 20%, #cf2e2e 100%);
}
a.mybutton.red:hover {
	background: #d20000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e53e3e), color-stop(1, #ca1616));
	background: -moz-linear-gradient(center top, #e53e3e 20%, #ca1616 100%);
}
a.mybutton.orange {
	border-color: #af7440;
	border-bottom-color: #9a5420;
	background-color: #d76b23;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e88e52), color-stop(1, #cf6e2e));
	background: -moz-linear-gradient(center top, #e88e52 20%, #cf6e2e 100%);
}
a.mybutton.orange:hover {
	background: #d25e00;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e57d3e), color-stop(1, #ca5116));
	background: -moz-linear-gradient(center top, #e57d3e 20%, #ca5116 100%);
}
a.mybutton.green {
	border-color: #87bf00;
	border-bottom-color: #7ca122;
	background-color: #8dc11e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #ace53e), color-stop(1, #8dca16));
	background: -moz-linear-gradient(center top, #ace53e 20%, #6bca16 100%);
}
a.mybutton.green:hover {
	background: #87c000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #a0d53a), color-stop(1, #60b513));
	background: -moz-linear-gradient(center top, #a0d53a 20%, #60b513 100%);
}
a.mybutton.aqua {
	border-color: #40af96;
	border-bottom-color: #209a82;
	background-color: #23d7af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52e8c6), color-stop(1, #2ecfab));
	background: -moz-linear-gradient(center top, #52e8c6 20%, #2ecfab 100%);
}
a.mybutton.aqua:hover {
	background: #00d2a8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3ee5c0), color-stop(1, #16ca9e));
	background: -moz-linear-gradient(center top, #3ee5c0 20%, #16ca9e 100%);
}
a.mybutton.teal {
	border-color: #23a6d6;
	border-bottom-color: #20799a;
	background-color: #23abd7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52c3e8), color-stop(1, #2eabcf));
	background: -moz-linear-gradient(center top, #52c3e8 20%, #2eabcf 100%);
}
a.mybutton.teal:hover {
	background: #009ed2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3ebce5), color-stop(1, #16a2ca));
	background: -moz-linear-gradient(center top, #3ebce5 20%, #16a2ca 100%);
}
a.mybutton.purple {
	border-color: #234dd6;
	border-bottom-color: #20489a;
	background-color: #2356d7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #526ee8), color-stop(1, #2e58cf));
	background: -moz-linear-gradient(center top, #526ee8 20%, #2e58cf 100%);
}
a.mybutton.purple:hover {
	background: #0036d2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3e5ae5), color-stop(1, #1638ca));
	background: -moz-linear-gradient(center top, #3e5ae5 20%, #1638ca 100%);
}
a.mybutton.pink {
	border-color: #d623cb;
	border-bottom-color: #9a2096;
	background-color: #d723d5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e852e6), color-stop(1, #cd2ecf));
	background: -moz-linear-gradient(center top, #e852e6 20%, #cd2ecf 100%);
}
a.mybutton.pink:hover {
	background: #bc00d2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #c83ee5), color-stop(1, #ae16ca));
	background: -moz-linear-gradient(center top, #c83ee5 20%, #ae16ca 100%);
}
a.mybutton.silver {
	color: #444 !important;
	text-shadow: 0 1px #fff;
	border-color: #bbb;
	border-bottom-color: #999;
	background-color: #d8d8d8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e9e9e9), color-stop(1, #ccc));
	background: -moz-linear-gradient(center top, #e9e9e9 20%, #ccc 100%);
}
a.mybutton.silver:hover {
	background: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e0e0e0), color-stop(1, #bebebe));
	background: -moz-linear-gradient(center top, #e0e0e0 20%, #bebebe 100%);
}